
QGIS Application - Bug report #893

New Plugin manager gui difficult to use

2008-01-07 04:43 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10952

Description

The table listing the plugins doesn't have the focus when the dialog comes up. This requires two clicks to change the status of a plugin. In

addition, the blue highlighting of just the plugin name when changing status is a bit distracting. Either the whole row should be highlighted

or no highlighting should take place.

History

#1 - 2008-01-07 05:08 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed as of

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
